/*IMPORT FONT*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

:root {
    /*FONT FAMILY*/
    --theme-font-family: "Roboto", sans-serif;
    /*TOP BAR*/
    --ob-nav-text-color: #222222;
    --ob-nav-bg-color: #FFFFFF;
    /*BRAND COLORS*/
    --theme-primary-50: #E4E4E4;
    --theme-primary-100: #BDBDBD;
    --theme-primary-200: #919191;
    --theme-primary-300: #646464;
    --theme-primary-400: #434343;
    --theme-primary-500: #222222;
    /*PRIMARY*/
    --theme-primary-600: #1E1E1E;
    --theme-primary-700: #191919;
    --theme-primary-800: #141414;
    --theme-primary-900: #000000;
    --theme-primary-A100: #E76C6C;
    --theme-primary-A200: #E04040;
    --theme-primary-A400: #EC0000;
    --theme-primary-A700: #EC000066;

    --theme-primary-contrast-50: #222222;
    --theme-primary-contrast-100: #222222;
    --theme-primary-contrast-200: #222222;
    --theme-primary-contrast-300: #222222;
    --theme-primary-contrast-400: #FFFFFF;
    --theme-primary-contrast-500: #FFFFFF;
    /*PRIMARY CONTRAST*/
    --theme-primary-contrast-600: #FFFFFF;
    --theme-primary-contrast-700: #FFFFFF;
    --theme-primary-contrast-800: #FFFFFF;
    --theme-primary-contrast-900: #FFFFFF;
    --theme-primary-contrast-A100: #222222;
    --theme-primary-contrast-A200: #222222;
    --theme-primary-contrast-A400: #FFFFFF;
    --theme-primary-contrast-A700: #FFFFFF;

}


/*Custom text footer*/
.title-custom-text {
    padding: 0rem 5rem 3rem 5rem;
}

.title-custom-text {
    font-size: 18px;
    font-weight: 600;
}

/*END----Custom text footer*/
/*Custom img footer*/
.sponsors-1 {
    text-align: center;
    padding: 5rem;
}

.sponsors-1 img {
    height: 3rem;
    margin-right: 5rem;
}

/*END----Custom img footer*/

/*Cambio color de carrito*/
.mat-mdc-unelevated-button:disabled {
    color: #FFFFFF61 !important;
    background: #FFFFFF1F !important;
}

/*Mobile*/
@media only screen and (max-width: 40.063em) {
    .channel-footer-content {
        display: none;
    }
}

/*Código desarrollado por Juanjo*/
.eventId-42955.sessionId-2423149 .viewer-container {
    background: url('https://client-dists-resources.s3.eu-west-1.amazonaws.com/channels-client/circuitodejerezweb_motogp/assets/Imagen2.jpeg') center center / cover no-repeat fixed;
    transition: background 0.2s ease;
}

/*eliminar sold out de la seleccion de zonas*/
#sidebar section.view-list .ob-sold-out {
    display: none;
}

/*eliminar divider*/
section.view-list mat-divider.mat-divider.mat-divider-horizontal {
    display: none;
}

/*Correccion del tamano de la imagen de fondo en el login, esta regla asegura que la imagen no se desborde ni rompa el diseno visual*/
.background-blur {
    background-image: url('https://client-dists-resources.s3.amazonaws.com/channels-client/circuitodejerez_b2b/img/background.webp');
    background-position: center, center;
    background-repeat: no-repeat;
    background-size: cover;
    filter: brightness(80%);
}